<STYLE TYPE="TEXT/CSS">
<!-- 

body.top { background-color : #99ffff;}

A:hover{color:"#ffffff"; background-color: #0000ff;}
A:link{text-decoration:none;}
A:visited{text-decoration:none;}

P.s_main{
margin-left : 5px;
margin-right : 5px;
line-height : 120%;
font-size: 11pt;
font-family: Arial;
}


P.s_big{
margin-left : 5px;
margin-right : 5px;
line-height : 180%;
font-size: 10pt;
}


P.s_small{
margin-left : 5px;
margin-right : 5px;
line-height : 180%;
font-size: 10pt;
}


P.s_menu{
margin-left : 25px;
margin-right : 0px;
line-height : 250%;
font-size: 11pt;
}

p.resizeimage img { width: 100%; }

table{ width:100%; }


#header {
    height: 10px;
}
#header #nav-open {
    position: absolute;
    width: 78%;
    height: 30px;
    z-index: 200;
    margin: 0;
    background: #000fff;
}
#header #nav-open a {
    position: absolute;
    top: 0px;
    right: 0px;
}
#gNav {
    width: 78%;
    position: absolute;
    top: -390px;
    z-index: 100;
    transition: top 1s;
    -webkit-transition: top 1s;
    -moz-transition: top 1s;
    text-align: left;
    background:#acdfff;
}
#gNav:target {
    top: 30px;
}




.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



-->
</STYLE>